01_Labpc/__pycache__/
01_Labpc/labpcenv/
02_Server/server/serverenv/
02_Server/server/djserver/myboard
**/__pycache__/
02_Server/server/djserver/db.sqlite3
**/token.json
mynote
03_User_cli/tmp
remote
